#nav {
    background-color: bisque;
}

#logo {
    height: 100px;
    width: 100px;
}

.nav-item a {
    color: black;
    font-weight: bold;
}

.carousel-item img {
    width: 100%;
    height: 550px;
}

.carousel-caption h5, p{
    color: black; 
    font-weight: bold;
    font-size: 30px;
}

footer li a {
    text-decoration: none;
    color: black;
    font-size: 20px;
}

.container {
    width: 100%;
    height: 550px;
}

#register-form {
    padding: 10px;
    height: 600px;
}

.plan {
    width: 100%;
    height: 550px;
    padding: 10px;
}

.pie {list-style:none;}